@import url("menu.css");
/* CSS Document */
body {margin: 0; padding: 0;}
body #form {
	margin: 0;
	padding: 0;
}
html{height:100%;}
#Body{height:100%;font-family: Arial, sans-serif;color:#fff!important; background: #000!important;}
#Form{height:100%;}
.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}
.master {height: 100%;}
.tb {height: 150px; background: #000;}
.logo {width: 335px; padding-top: 10px;}
.book-online {padding: 0 0 46px 14px;}
.menu-bg {background: #09f; height: 50px;}
.cb {background: url(bg.jpg) repeat-y center top;}
.bb {background: url(bb.png) no-repeat center bottom;}
.blue-l {background: url(blue-l.png) no-repeat 0 0; width: 8px; height: 51px; white-space: nowrap;}
.blue-bg {background: #09f; padding: 0 12px;}
.blue-bg input, .blue-bg .NormalTextBox {border: none; background: #fff; font: normal 11px Arial, Helvetica, sans-serif; color: #090303;margin-right: 24px;}
.blue-r {background: url(blue-r.png) no-repeat 100% 0; width: 8px; height: 51px; white-space: nowrap;}
.bl {background: url(bl.png) no-repeat 0 0; width: 6px; height: 51px;}
.footer-bg {background: #090303; padding: 0 3px 0 14px;}
.br {background: url(br.png) no-repeat 100% 0; width: 25px; height: 51px;}
.footer-padding {padding-bottom: 24px;}
.paint1 {background: url(paint1.png) no-repeat 0 0; display: block; position: relative; width: 765px; height: 54px; z-index: 9999; margin-bottom: -54px;}
.bannerpane {padding: 29px 0 10px 0;}
.contentpane {padding: 27px 0 21px 0; height: 100%;}
.rightpane {width: 320px; padding: 27px 0 21px 13px;}

.footer-bg td, a.login:link, a.login:visited {font: normal 11px/36px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none; text-transform: uppercase;}
a.login:hover, a.login:active {font: normal 11px/36px Arial, Helvetica, sans-serif; color: #fff; text-decoration: underline; text-transform: uppercase;}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #fff;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #fff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial,  sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	margin: 4px 0 8px 0;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ffc000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #fc0;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #fc0;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #fc0;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ffc000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: "Arial Narrow", Arial;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #fc0;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: "Arial Narrow", Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #fc0;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial;
  font-size: 18px;
  font-style: normal;
  text-align: left;
  color: #fc0;
  margin: 0;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #fc0;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family:  Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #fc0;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial,  Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #fff;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #fc0;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #fc0;
}

A:link, A:visited, A:active  {
	text-decoration: none;
	color: #fc0;
}

A:hover {
	text-decoration: underline;
	color: #fc0;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {}

UL LI {}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #fff;
    height:1pt;
    text-align:left;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #fc0;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

.DynamicForms_SaveFormDiv{
    text-align:center;
}
.dnn_ctr20060_DynamicForms_tblHeader{
    padding-left:10px;
}

a.dnnFormHelp, .dnnForm .dnnFormItem a.dnnFormHelp, .dnnTooltip label a.dnnFormHelp{color:#FFFFFF;}
.dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded{color:#FFFFFF;}
#Body{background:#000000;}
.RadTreeView_Default{color:#FFFFFF !important;}
.dnnTreeLegend {background:none;}